'use client';

import Box from '@mui/material/Box';
import Typography from '@mui/material/Typography';
import DashboardOverview from './DashboardOverview';

export default function Dashboard() {
  return (
    <Box sx={{ p: 4 }}>
      <Typography variant="h4" fontWeight="700" mb={3}>
        Dashboard
      </Typography>
      <DashboardOverview />
    </Box>
  );
}
